#loading-mask,ul.e-tabs li {
    background-color: transparent;
    margin: 0
}

#e-debug-console-cont,ul.e-tabs li a:link,ul.e-tabs li a:visited {
    border: 1px solid silver
}

a.cpage-np.current,ul.e-tabs li a {
    text-decoration: none
}

.clear,div.bbcode {
    clear: both
}

.e-instant-edit,.icon,ul.checkboxes {
    display: inline-block
}

.element-loading-mask,.even,div.bbcode-panel {
    background-color: #f5f5f5
}

div.e-debug,div.e-debug td,div.e-debug th {
    color: #c8c8c8!important;
    padding: 5px
}

.top,div.e-debug td {
    vertical-align: top
}

.left {
    text-align: left
}

.right {
    text-align: right
}

.center,div.login-page-fpw-link,div.login-page-signup-link,div.search-menu,td.text-center {
    text-align: center
}

.justify {
    text-align: justify
}

.f-left {
    float: left
}

.f-right {
    float: right
}

.icon.action,.middle,img.e-emoticon {
    vertical-align: middle
}

.bottom {
    vertical-align: bottom
}

.clear-l {
    clear: right
}

.clear-r {
    clear: left
}

i.icon-download {
    font-size: 200%
}

.e-footer-info {
    margin-top: 10px;
    padding: 20px;
    text-align: center
}

.icon {
    border: 0;
    margin-right: .3em
}

.S16 {
    width: 16px;
    height: 16px
}

.S32 {
    width: 32px;
    height: 32px
}

.S64 {
    width: 64px;
    height: 64px
}

.S128 {
    width: 128px;
    height: 128px
}

.icon-svg,.svg-inline--fa.fa-w-16 {
    width: 1em
}

.icon-svg-2x {
    width: 2em
}

.icon-svg-3x {
    width: 3em
}

.icon-svg-4x {
    width: 4em
}

.icon-svg-5x {
    width: 5em
}

ul.e-tabs {
    list-style-type: none
}

ul.e-tabs li {
    display: inline;
    border: 0
}

ul.e-tabs li a {
    padding: 5px
}

ul.e-tabs li a:hover,ul.e-tabs li.active a:link,ul.e-tabs li.active a:visited {
    background-color: #eee;
    border: 1px solid grey
}

#loading-mask {
    color: #556b2f;
    font-size: 1.2em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    padding: 0
}

#loading-mask .loader {
    position: fixed;
    top: 40%;
    left: 50%;
    width: 200px;
    text-align: center;
    background: #f0f9e3;
    border: 2px solid #556b2f;
    font-weight: 700;
    padding: 10px 5px;
    margin-left: -100px;
    margin-top: 0
}

#loading-mask img {
    margin: 10px auto
}

.element-loading-mask {
    background-repeat: no-repeat;
    background-position: 50% 50%
}

#e-debug-console-cont {
    position: fixed;
    top: 0;
    left: 5px;
    margin: 0;
    padding: 0;
    width: 600px;
    background-color: #fff;
    color: #000
}

#e-debug-console {
    padding: 10px;
    margin: 0;
    height: 100px;
    overflow: auto;
    text-align: left
}

#e-debug-console div div {
    padding: 5px
}

#e-debug-console-controls {
    text-align: left;
    padding: 5px;
    border-top: 1px solid silver;
    background-color: #fff;
    line-height: 0
}

#e-debug-console-controls a {
    text-decoration: none;
    color: #000;
    background-color: #f5f5f5;
    border: 1px solid #f0f0f0;
    padding: 5px;
    margin: 2px 5px
}

#e-debug-console-input {
    width: 480px;
    border: 1px solid #f5f5f5
}

#e-debug-console .console-output {
    border-bottom: 1px solid #f5f5f5;
    padding: 5px
}

.cpage-nav {
    padding: 5px;
    margin: 0 5px 10px 10px
}

a.cpage-np {
    font-size: 14px
}

.helpbox.large,.tbox.large,div.bbarea.large {
    width: 95%
}

.helpbox.medium,.tbox.medium,div.bbarea.medium {
    width: 60%!important
}

.helpbox.small,.tbox.small,div.bbarea.small {
    width: 250px!important
}

img.bbcode-img {
    max-width: 100%
}

img.bbcode-img-left {
    float: left!important;
    margin: 0 10px 5px 0
}

img.bbcode-img-right {
    float: right!important;
    margin: 0 0 5px 10px
}

.bbcode-panel {
    width: 100%
}

.input-block-level {
    width: 100%!important
}

p.bbcode {
    margin: 10px 0;
    text-indent: 15px
}

div.bbcode {
    margin: 15px 0
}

.comments-container,ul.checkboxes {
    list-style: none;
    margin: 0
}

.comments-container>li {
    padding: 5px 0
}

.comment-text {
    padding: 8px 0
}

.e-email:before {
    content: attr(data-user)
}

.e-email:after {
    content: attr(data-dom)
}

.panel-profile .user-avatar {
    max-width: 150px;
    max-height: 150px;
    border: 5px solid #fff;
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
    margin: -90px auto 15px
}

#login-template,#login-template .login-page-footer,#login-template .logo,.panel-profile .profile-header {
    margin-right: auto;
    margin-left: auto
}

.panel-profile .panel-heading h5.user-id {
    color: #fff
}

.panel-profile .panel-body span.padding-left {
    display: block
}

.panel-profile .panel-body p {
    clear: both;
    float: none;
    display: block
}

.panel-profile .profile-header {
    max-width: 300px
}

.panel-profile .profile-header h4 {
    padding-bottom: 30px
}

.panel-profile .panel-body p.row {
    border-top: 1px solid rgba(170,170,170,.35);
    padding-top: 10px
}

.panel-profile .panel-body div.row {
    border-top: 1px solid rgba(170,170,170,.35);
    padding: 10px 0
}

.e-instant-edit {
    font-size: 10pt;
    position: absolute;
    right: 10px;
    text-align: right;
    z-index: 1000;
    margin-right: 10px
}

.e-editable-front,.signup-divider,.video-responsive {
    position: relative
}

ul.checkboxes {
    padding: 0
}

div.e-comment-edit-save {
    margin-top: 8px;
    padding: 5px
}

.e-comment-edit-active {
    -webkit-box-shadow: #ccc 0 0 10px;
    -moz-box-shadow: #ccc 0 0 10px;
    box-shadow: #ccc 0 0 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.e-comment-edit-error,.e-comment-edit-success {
    padding: 8px;
    text-align: center
}

.e-rate-down img,.e-rate-up img {
    opacity: .4
}

.signup-divider {
    border-bottom: 1px solid silver;
    font-size: 18px;
    margin-bottom: 30px;
    text-align: center
}

.signup-divider span {
    padding: 0 15px;
    position: relative;
    top: 10px
}

.video-responsive {
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 20px
}

#search-results li h4,.my-0 {
    margin-bottom: 0!important
}

.video-responsive embed,.video-responsive iframe,.video-responsive object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

div.bbcode-panel {
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border-width: 1px;
    border-style: solid;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) #b3b3b3;
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05)
}

#search-results li {
    margin-top: 5px;
    padding: 10px 0
}

optgroup.level-1 {
    padding-left: .1em
}

optgroup.level-2 {
    padding-left: .7em
}

optgroup.level-3 {
    padding-left: 2em
}

optgroup.level-4 {
    padding-left: 3em
}

optgroup.level-5 {
    padding-left: 4em
}

.online-menu li ul li,.online-menu-extended li {
    min-height: 40px;
    padding-top: 8px
}

.online-menu-extended ul {
    padding-bottom: 20px
}

.online-menu-extended span.online-menu-user {
    display: block;
    font-size: 1.1em;
    margin-top: 4px;
    line-height: 1
}

.online-menu-extended-label {
    font-size: 1.2em
}

img.e-emoticon {
    border: 0;
    width: 24px
}

.e-editable-front a:hover,.e-editable-front:hover {
    outline: red dashed 1px
}

.e-editable-front.active {
    -moz-box-shadow: inset 0 0 5px 2px #888;
    -webkit-box-shadow: inset 0 0 5px 2px#888;
    box-shadow: inset 0 0 5px 2px #888
}

#e-editable-front-controls {
    position: absolute;
    top: 0;
    font-size: 20px;
    right: -35px;
    background-color: #424242;
    border-radius: 4px;
    padding: 5px;
    cursor: pointer;
    width: 35px;
    color: #fff
}

#e-editable-front-controls .fa-check {
    color: #7cfc00
}

.e-editable-front-save {
    color: #7cfc00;
    width: 35px;
    display: block
}

.e-editable-front-cancel {
    display: block;
    margin-top: 5px;
    color: red;
    width: 35px
}

#uiAlert {
    z-index: 10001
}

#uiAlert .alert {
    z-index: 10000;
    box-shadow: 1px 4px 5px rgba(0,0,0,.4)
}

#uiAlert.notifications {
    top: 48%;
    left: 0;
    width: 100%
}

#contactInfo .row {
    display: flex
}

#contactInfo iframe.sc-contact-map {
    width: 100%;
    height: 100%
}

#login-template {
    max-width: 330px
}

#login-template h2.caption {
    text-align: center;
    font-size: 120%;
    opacity: .8
}

#login-template .logo {
    padding-top: 50px
}

#login-template .login-page-footer {
    margin-bottom: 100px
}

.nav-side.listgroup {
    padding-left: 0
}

.nav-side li.list-group-item.active {
    padding: 0
}

div.e-debug {
    margin-top: 50px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #272b30!important
}

div.e-debug .table {
    background-color: #2e3338!important;
    border-collapse: collapse;
    border-spacing: 0;
    box-sizing: border-box;
    color: #c8c8c8;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
    width: 100%
}

div.e-debug .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #353a41!important
}

div.e-debug td {
    font-size: 14px;
    line-height: 1.42857143;
    border-top: 1px solid #1c1e22
}

div.e-debug h4 {
    text-shadow: -1px -1px 0 rgba(0,0,0,.3);
    font-size: 18px
}

div.e-debug .label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em
}

div.e-debug .label-danger {
    background-color: #ee5f5b
}

div.e-debug .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    user-select: none
}

.pagination {
    display: flex!important
}

.justify-content-between {
    justify-content: space-between!important
}

.page-link.disabled {
    pointer-events: none;
    opacity: .5;
    color: #959595
}

.news-view-pagination>li {
    padding-left: 0;
    padding-right: 0
}

.news-view-pagination>li>a {
    float: none;
    display: inline-block
}

.mx-0 {
    margin-right: 0!important;
    margin-left: 0!important
}

.mx-1 {
    margin-right: .25rem!important;
    margin-left: .25rem!important
}

.mx-2 {
    margin-right: .5rem!important;
    margin-left: .5rem!important
}

.mx-3 {
    margin-right: 1rem!important;
    margin-left: 1rem!important
}

.mx-4 {
    margin-right: 1.5rem!important;
    margin-left: 1.5rem!important
}

.mx-5 {
    margin-right: 3rem!important;
    margin-left: 3rem!important
}

.mx-auto {
    margin-right: auto!important;
    margin-left: auto!important
}

.my-0 {
    margin-top: 0!important
}

.my-1 {
    margin-top: .25rem!important;
    margin-bottom: .25rem!important
}

.my-2 {
    margin-top: .5rem!important;
    margin-bottom: .5rem!important
}

.my-3 {
    margin-top: 1rem!important;
    margin-bottom: 1rem!important
}

.my-4 {
    margin-top: 1.5rem!important;
    margin-bottom: 1.5rem!important
}

.my-5 {
    margin-top: 3rem!important;
    margin-bottom: 3rem!important
}
